
ChiliProject - Bug # 844: Set autocomplete=off for some fields in Registration form

Status: Closed Priority: Normal
Author: Vladislav Poluhin Category: User interface
Created: 2012-01-24 Assignee:
Updated: 2012-05-20 Due date:
Remote issue URL:
Affected version: 2.6.0
Description: At this page: https://www.chiliproject.org/account/register set autocomplete=off for field as name is 

"password", cuz I must clear the fields before form saving.

Associated revisions
2012-05-20 10:30 am - Felix SchÃ¤fer 
Disable autocomplete on registragion form #844

History
2012-05-19 09:07 pm - Felix Schäfer
- Status changed from Open to Needs more information

I'm sorry I'm not sure I understand. Do you want only the password field or all fields on the register form to be turned to @autocomplete=off@?

2012-05-20 08:15 am - Vladislav Poluhin
Felix SchÃ¤fer wrote:
> I'm sorry I'm not sure I understand. Do you want only the password field or all fields on the register form to be turned to @autocomplete=off@?

When I want register new account, browser autocomplete my current account.

!http://img513.imageshack.us/img513/2869/screenshot68668ca8.png!

2012-05-20 08:40 am - Felix Schäfer
- Target version set to 3.2.0

- Status changed from Needs more information to Closed

Let's hope you're not a spammer then ;-)

Autocomplete disable for the whole form in commit:2e18840, thanks.

2012-05-20 11:27 am - Vladislav Poluhin
I'm not spammer, I'm perfectionist :) Thanks!
